/*STYLE PARA PÁGINAS DEL CUERPO*/

body {
scrollbar-arrow-color: #006246;
scrollbar-base-color: #6FBAA5;
scrollbar-dark-shadow-color: #97CDBE;
scrollbar-track-color: #97CDBE;
scrollbar-face-color: #97CDBE;
scrollbar-shadow-color: #6FBAA5;
scrollbar-highlight-color: white;
scrollbar-3d-light-color: a;
}
table {
  font-family: Arial, Verdana, Helvetica;  /*texto normal en el cuerpo*/
  font-size: 11pt;
  text-align: justify;
  line-height: 14pt;
}
.titulo1 {
  font-family: Arial, Verdana, Helvetica;  /*titulos izq. en verde*/
  font-size: 15pt;
  font-style: italic;
  text-align: left;
  color: #00503C;
}
.titulo2 {
  font-family: Arial, Verdana, Helvetica;  /*titulos izq. en gris*/
  font-size: 14pt;
  color: #646464;
}
.titulo3 {
  font-family: Arial, Verdana, Helvetica;  /*otros titulos izq. en gris*/
  font-size: 13pt;
  font-weight: bold;
  font-style: italic;
  color: #646464;
}
.table1 {
  font-family: Arial, Verdana, Helvetica;  /*texto sangrado en el cuerpo*/
  font-size: 10pt;
  text-align: justify;
  line-height: 12pt;
  margin-left: 48pt;
}
.table2 {
  font-family: Arial, Verdana, Helvetica;  /*texto para versos*/
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
  color: #646464;
  text-align: justify;
  line-height: 12pt;
  vertical-align: top;
}
.tdmenu {
  font-family: Arial, Verdana, Helvetica;  /*enlaces dcha. con tabla*/
  font-size: 8pt;
  font-weight: bold;
  text-align: right;
  color: #646464;
}
A:link {
  font-family: Arial, Verdana, Helvetica;
  font-size: 9pt;
  color: #606060;
}
A:active {
  font-family: Arial, Verdana, Helvetica;
  font-size: 9pt;
  color: #606060;
}
A:visited {
  font-family: Arial, Verdana, Helvetica;
  font-size: 9pt;
  color: #606060;
}
A:hover {
  font-family: Arial, Verdana, Helvetica;
  font-size: 9pt;
  font-weight: bold;
  color: #646464;
  text-decoration: underline;
}

BR {
  line-height: 8pt;
}
.table3 {
  font-family: Arial, Verdana, Helvetica;  /*sólo para las fuentes*/
  font-size: 9pt;
  line-height: 13pt;
}
.table4 {
  font-family: Arial, Verdana, Helvetica;  /*sólo para enlaces pie de pág.*/
  line-height: 10pt;
}